{if $api_status eq 'error'}
  Api answer error!
{/if}


{* Start header *}
{include file='modules/servers/puqHestiaCP/templates/include/header.tpl' params=$params lang=$lang user_info=$user_info get=$get}
{* END header *}
<br>
<div class="form-group col button_div">
  <div class="div-child" style="width:50%; text-align: left;">
    {* START button for Visit on site *}
    {if $service_domain}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$service_domain}">
      <span class="border-span">
        <i class="fas fa-link status-icon orange"></i>
        {$lang['Go to']} {$service_domain}
      </span>
    </a>
    {/if}
    {* END button for Visit on site *}
  </div>
  <div class="div-child" style="width:50%; text-align: right;" class="form-group">
    {if $go_to_hestiacp == 'on'}
    {* START button for CP *}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$server_hostname}:{$server_port}/">
      <span class="border-span">
        <i class="fas fa-database status-icon orange"></i>
        {$lang['Go to HestiaCP']}
      </span>
    </a>
    {* END button for CP *}
    {/if}
  </div>
</div>
<table class="table">
  <tr>
    <th>{$lang['Tariff']}: {$user_info['PACKAGE']}</th>
    <th>{$lang['Name in the system']}: {$params['username']}</th>
  </tr>
  {if $service_domain}
  <tr>
    <td>{$lang['Domain']}:</td>
    <td>{$service_domain}</td>
  </tr>
  {/if}
  <tr>
    <td>{$lang['Server hostname']}:</td>
    <td>{$server_hostname} ({$server_ip})</td>
  </tr>
  <tr>
    <td>{$lang['Name Servers']}:</td>
    <td>{if $server_nameserver1}
        {$server_nameserver1} ({$server_nameserver1ip})<br>
      {/if}
      {if $server_nameserver2}
        {$server_nameserver2} ({$server_nameserver2ip})<br>
      {/if}
      {if $server_nameserver3}
        {$server_nameserver3} ({$server_nameserver3ip})<br>
      {/if}
      {if $server_nameserver3}
        {$server_nameserver4} ({$server_nameserver4ip})<br>
      {/if}
      {if $server_nameserver5}
        {$server_nameserver5} ({$server_nameserver5ip})<br>
      {/if}
    </td>
  </tr>
  <tr>
    <td>{$lang['SSH Access']}:</td>
    <td>{$user_info['SHELL']}</td>
  </tr>
  <tr>
    <td>{$lang['Client hostname']}:</td>
    <td>{$client_host} ({$client_ip})</td>
  </tr>
</table>
{* 
CP:
<pre>
  {$cp|print_r}
</pre>  *}