<div class="form-group col">
    <div style="width:70%; float: left; display: block; text-align: left;">
        <legend>{$lang['Choose your email\'s features']}:</legend>
    </div>
    <div style="width:30%; float: right; display: block; text-align: right;" class="form-group">
        <form name="delete_domain" method="POST"
            action="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
            <input type="hidden" name="domain_for_setting" value="{$domain}">
            <input type="hidden" name="enable_letsencrypt_value" value="{$domain_value['SSL']}">

            {if $domain_value['SSL'] == 'yes'}
                <input type="checkbox" class="form-control-check" id="enable_letsencrypt" name="enable_letsencrypt"
                    value="yes" style="display: none;">
                <button onclick="loading()" class="btn btn-danger" type="submit" name="save_domain_setting"
                    value="save_domain_setting">
                    <span class="border-span">
                        <i class="fa fa-lock-open"></i>
                        {$lang['Disable SSL']}
                    </span>
                </button>
            {elseif $domain_value['SSL'] == 'no'}
                <input type="checkbox" class="form-control-check" id="enable_letsencrypt" name="enable_letsencrypt"
                    value="yes" style="display: none;" checked>
                <button onclick="loading()" class="btn btn-success" type="submit" name="save_domain_setting"
                    value="save_domain_setting">
                    <span class="border-span">
                        <i class="fa fa-lock"></i>
                        {$lang['Enable SSL']}
                    </span>
                </button>
            {/if}
        </form>
    </div>
</div>
<br><br>
<div class="">

    <div class="form-group">
        <form name="add_mail_domain" method="POST"
            action="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
            <div class="form-group">
                <p>
                    <input type="hidden" name="domain_for_setting" class="VALUE form-control" value="{$domain}">
                </p>
            </div>
            <div class="form-group">
                    <div class="form-group col">
                        <div style="width:50%; float: left; display: block; text-align: left;">

                            {if $list_about_mail_domain[$domain]['ANTISPAM'] eq 'yes'}
                                <div>
                                    <input type="checkbox" id="antispam{str_replace(".", "", $domain)}" name="antispam" value="yes" checked>
                                    <label for="antispam{str_replace(".", "", $domain)}">Antispam</label>
                                </div>
                            {else}
                                <div>
                                    <input type="checkbox" id="antispam{str_replace(".", "", $domain)}" name="antispam" value="yes">
                                    <label for="antispam{str_replace(".", "", $domain)}">Antispam</label>
                                </div>
                            {/if}


                            {if $list_about_mail_domain[$domain]['ANTIVIRUS'] eq 'yes'}
                                <div>
                                    <input type="checkbox" id="antivirus{str_replace(".", "", $domain)}" name="antivirus" value="yes" checked>
                                    <label for="antivirus{str_replace(".", "", $domain)}">Antivirus</label>
                                </div>
                            {else}
                                <div>
                                    <input type="checkbox" id="antivirus{str_replace(".", "", $domain)}" name="antivirus" value="yes">
                                    <label for="antivirus{str_replace(".", "", $domain)}">Antivirus</label>
                                </div>
                            {/if}



                        </div>
                        <div style="width:50%; float: right; display: block; text-align: left;" class="form-group">
                            {if $list_about_mail_domain[$domain]['DKIM'] eq 'yes'}
                                <div>
                                    <input type="checkbox" id="dkim{str_replace(".", "", $domain)}" name="dkim" value="yes" checked>
                                    <label for="dkim{str_replace(".", "", $domain)}">DKIM</label>
                                </div>
                            {else}
                                <div>
                                    <input type="checkbox" id="dkim{str_replace(".", "", $domain)}" name="dkim" value="yes">
                                    <label for="dkim{str_replace(".", "", $domain)}">DKIM</label>
                                </div>
                            {/if}


                            {if $list_about_mail_domain[$domain]['REJECT'] eq 'yes'}
                                <div>
                                    <input type="checkbox" id="reject-spam{str_replace(".", "", $domain)}" name="reject-spam" value="yes" checked>
                                    <label for="reject-spam{str_replace(".", "", $domain)}">Reject Spam</label>
                                </div>
                            {else}
                                <div>
                                    <input type="checkbox" id="reject-spam{str_replace(".", "", $domain)}" name="reject-spam" value="yes">
                                    <label for="reject-spam{str_replace(".", "", $domain)}">Reject Spam</label>
                                </div>
                            {/if}

                        </div>
                    </div>
            </div>

            <div class="form-group">
                <p>
                    {{$lang['Catch-All Email']}}:

                    <input type="text" name="email_for_catch_all" class="VALUE form-control"
                        placeholder="{{$lang['Enter Catch-All Email']}}: name@domain.tdl"
                        value="{$list_about_mail_domain[$domain]['CATCHALL']}">
                </p>
            </div>


            <div class="form-group text-center">
                <button class="btn btn-warning" type="submit" name="save-mail-domain-settings"
                    value="save-mail-domain-settings">
                    <span class="border-span">
                        <i class="fa fa-pen"></i>
                        {{$lang['Save mail domain setting']}}
                    </span>
                </button>
            </div>
        </form>
    </div>

    <hr>

    <div class="form-group">
        <details class="VALUE">
            <summary>

                {{$lang['Configure SMTP relay (press here)']}}

            </summary>

            <form name="delete_domain" method="POST"
                action="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                <input type="hidden" name="domain_for_working" class="VALUE form-control" value="{{$domain}}">
                <fieldset>
                    <p>{$lang['Enable SMTP Configuration']}:</p>

                    {if $list_about_mail_domain[$domain]['U_SMTP_RELAY'] eq 'true'}
                        <div>
                            <input type="checkbox" id="enable-smtp{str_replace(".", "", $domain)}" name="enable-smtp" value="yes" checked>
                            <label for="enable-smtp{str_replace(".", "", $domain)}">{$lang['Enable SMTP']}</label>
                        </div>
                    {else}
                        <div>
                            <input type="checkbox" id="enable-smtp{str_replace(".", "", $domain)}" name="enable-smtp" value="yes">
                            <label for="enable-smtp{str_replace(".", "", $domain)}">{$lang['Enable SMTP']}</label>
                        </div>
                    {/if}


                </fieldset>
                <div class="form-group col">
                    <div style="width:80%; float: left; display: block; text-align: left;">


                        <p>
                            HOST:

                            <input type="text" name="host" class="VALUE form-control" placeholder="smtp.gmail.com"
                                value="{$list_about_mail_domain[$domain]['U_SMTP_RELAY_HOST']}">
                        </p>

                    </div>
                    <div style="width:20%; float: right; display: block; text-align: right;" class="form-group">


                        <p>
                            Port:

                            <input type="text" name="port" class="VALUE form-control" placeholder="465"
                                {if $list_about_mail_domain[$domain]['U_SMTP_RELAY'] eq 'true'}
                                value="{$list_about_mail_domain[$domain]['U_SMTP_RELAY_PORT']}" {else} value="465"
                                {/if}>
                        </p>

                    </div>
                </div>


                <p>
                    {$lang['Username']}:

                    <input type="text" name="usrname" class="VALUE form-control" placeholder={{$lang['Username']}}
                        value="{$list_about_mail_domain[$domain]['U_SMTP_RELAY_USERNAME']}">
                </p>
                <p>
                    {$lang['Password']}:

                    <input type="password" name="password" class="VALUE form-control" placeholder={{$lang['Password']}}>
                </p>
                <div class="text-center margin-bottom margin-top">
                    <p>
                        <button onclick="loading()" class="btn btn-warning" type="submit" name="save_smtp"
                            value="save_smtp">
                            <span class="border-span">
                                <i class="fa fa-pen"></i>
                                {$lang['Save SMTP relay settings']}
                            </span>
                        </button>
                    </p>
                </div>
            </form>
        </details>
    </div>

    <hr>

    <div class="form-group col">
        <div class="form-group text-center">
            <button data-dismiss="modal" class="btn btn-danger">
                <span class="border-span">
                    <i class="fa fa-share"></i>
                    {$lang['Сlose']}
                </span>
            </button>
        </div>

    </div>
</div>